GTK+ version flagged as insecure

Murray Weismer makinamotze at
Tue Jan 12 11:52:32 EST 2010

For about the last two weeks, "Secunia Personal Software Inspector" is
flagging my version of GTK+ as being insecure. My version is I was
hoping that Pidgin 2.6.5 would have the newest GTK+, but that was not to be.
Will this be addressed in 2.6.6, or are there instructions to manually
update GTK+ to the latest version? Running Win32

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Support mailing list